=== debian/control ===
Source: golang-github-josharian-intern
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Roger Shimizu <rosh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
 golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-josharian-intern
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-josharian-intern.git
Homepage: https://github.com/josharian/intern
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/josharian/intern

Package: golang-github-josharian-intern-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Intern string golang library
 Intern string allows one to keep only a single copy of string data.
 All functions may be called concurrently with themselves and each other.
 .
 For a blog post introducing string interning, see:
 https://commaok.xyz/post/intern-strings
